Najnowsze newsy ze świata Mount&Blade: ( Dodaj własny news )

Nabór do redakcji

19.07.2018 | Dodał: Dyktator

Gazetka forumowa "Echo Tawerny" powraca! więcej

Konkurs wystartował!

10.05.2018 | Dodał: Hubtus

Drodzy Tawernowicze! więcej

[Konkurs] Odgadnij treść kolejnego bloga!

08.05.2018 | Dodał: Eltarek

Redakcja Tawerny przygotowała dla Was nowy konkurs, w którym Waszym zadaniem będzie odgadnięcie kategorii oraz treści blogów (...) więcej

Strona główna Mount&Blade | ukryj panel

Pokaż panel z newsami »

Polub nasz profil na facebooku! oraz dołącz do naszej Grupy STEAM

Autor Wątek: Aktualna wersja M&B do tworzenia modyfikacji  (Przeczytany 842 razy)

Opis tematu:

0 użytkowników i 1 Gość przegląda ten wątek.

Offline sermen

  • Kmieć
  • *
  • Wiadomości: 71
  • Piwa: 0
Aktualna wersja M&B do tworzenia modyfikacji
« dnia: Kwiecień 13, 2014, 16:59:02 »
Witam,
chciałem zapytać jaka jest aktualna wersja M&B do tworzenia modyfikacji w tej chwili?
Ok. rok temu zrobiłem moda w oparciu o Warband Script Enhancer, który współpracuje z Warbandem w wersji 1.53, a mamy teraz 1.58.
Robiłem też moda na WTF&S, ze względu na nowe skrypty, możliwość ustawiania właściwości strzał, a nie tylko łuków, walka piką itp.
Na jakiej wersji warto zrobić mod w tej chwili?
pozdrawiam Błażej

Offline Bruce Campbell

  • Lew
  • Szlachcic
  • *
  • Wiadomości: 7555
  • Piwa: 703
  • Płeć: Mężczyzna
  • 21. Pułk Piechoty THD
    • datadream2004 コギ花
  • Steam ID: Mój status Steam
Odp: Aktualna wersja M&B do tworzenia modyfikacji
« Odpowiedź #1 dnia: Kwiecień 13, 2014, 19:17:31 »
Najprościej zacząć od źródła, czyli oficjalnego forum TW.
http://forums.taleworlds.com/index.php?topic=111706.0
System może nawet zniszczyć człowieka. W '92 został na mnie wykonany wyrok śmierci. Przeżyłem. ~Król Sanjaya z Lehii, wódz Armii Jasnej Strony Mocy, Słowianin, Lehita, Imperator Wszystkich Płaskoziemców

Offline sermen

  • Kmieć
  • *
  • Wiadomości: 71
  • Piwa: 0
Odp: Aktualna wersja M&B do tworzenia modyfikacji
« Odpowiedź #2 dnia: Kwiecień 13, 2014, 20:13:05 »
Dziękuję za odpowiedź, ale pobrałem już najnowsze pliki źródłowe do Warbanda 1.58 i WTF&S 1.43. Nie wiem tylko czy warto robić mod do starszej wersji Warbanda 1.53, bo z nowszymi nie jest kompatybilny Script Enhancer, a pamiętam, że dawał duże możliwości.
pozdrawiam